body {
    background-color: #0c0d0f;
}
.root {
  background-color: #0c0d0f;
}
.basePage .basePage__inner {
  background: #0c0d0f;
}

.movie-small-box {
    background: #1a1a1a;
    background-image: linear-gradient(126deg, rgba(58, 53, 90, 0), #1a1a1a);
}
.swiper-container {
   overflow: hidden !important
}
.header-items .header-dropdown-menu,.footer-container {
  background: #0c0d0f;

}
.slider-bg::before {
   
    background: linear-gradient(to top, rgb(0 0 0), rgb(0 0 0 / 58%));

}
.footer-social-area ul li a { 
  background: #292a2d;
}

.footer-social-area ul li a:hover { 
  background: #323438;
}
body:not(.in-page) .headerDropdown__body {
    border-top: 1px solid hsl(0deg 0.62% 46.32% / 16%);
}
.footer-container:before ,.footer-social-area:before {
  background-color: hsl(0deg 0.62% 46.32% / 16%);;
}

.filter-desktop-content {
  background: #22232a
}

.filter-desktop-content ul li .ui.selection {
    background-color: #111214;
  }
  .filter-desktop-content {
    background: #292a2d;
}

.filter-desktop-content .test-dropdown {
      background-color: #111214 !important;
}
.filter-desktop-content .test-dropdown .icon-box-wrapper .item:hover {
    background-color: #35343b !important;
}

.filter-desktop-content .test-dropdown .icon-box-wrapper .item {
  border: 1px solid #3f3e43;
}
.list-wrapper {
  border-color: #3f3e43;
}
.list-wrapper .item .checkbox label {
    color: #bfbfbf;
  }

.filter-desktop .test-dropdown .icon-box-wrapper .item.active {
    background-color: #35343b !important;
}
.custom-carousel::-webkit-scrollbar-thumb,
.icon-box-wrapper::-webkit-scrollbar-thumb {
  background-color: #35343b !important;
}
.carousel-link {
      background-color: #292a2d;
}
.cast-list-wrapper::-webkit-scrollbar-thumb {
  background-color: #35343b !important;
}

.background__container:after {
    background: linear-gradient(0deg, #0c0d0f 0, rgba(16, 14, 25, 0));
  }

  @media screen and (min-width: 1280px) {
    .background__gradient:before {
        background: linear-gradient(90deg, #0c0d0f 20%, rgba(16, 14, 25, 0));
    }
}

@media screen and (min-width: 1280px) {
    .background__gradient:after {
        background: linear-gradient(270deg, #0c0d0f 0, rgba(16, 14, 25, 0));
       
    }
}

.tabs {
    border-bottom: 1px solid #35343b;
  }

  .comment-input {
        background-color: #1c1c1e;
  }




.gradient-button {
  background-image: linear-gradient(to right, #f97316, #9333ea);
  transition: background-image 0.3s ease;
}

.gradient-button:hover {
  background-image: linear-gradient(to right, #ea580c, #7e22ce);
}

.anime-span .description-right {
  width: inherit;
}

#tv-spoox2 .player iframe {
  min-height: 400px;
}

.episode-list button {
  background-color: #404059;
}



/*Episode*/
  /* Scrollbar Styles */
        ::-webkit-scrollbar {
            width: 8px;
        }

        ::-webkit-scrollbar-track {
            background: #1a1a1a;
        }

        ::-webkit-scrollbar-thumb {
            background: #2a2a2a;
            border-radius: 4px;
        }

        ::-webkit-scrollbar-thumb:hover {
            background: #404040;
        }
.aspect-square {
  aspect-ratio: 1 / 1;
}
.h-10 {
  height: 2.5rem;
}
.h-12 {
  height: 3rem;
}
.h-2 {
  height: 0.5rem;
}
.h-32 {
  height: 8rem;
}
.h-4 {
  height: 1rem;
}
.h-5 {
  height: 1.25rem;
}
.h-6 {
  height: 1.5rem;
}
.h-9 {
  height: 2.25rem;
}
.max-h-\[580px\] {
  max-height: 580px;
}

.max-h-\[380px\] {
  max-height: 380px;
}

.w-\[300px\] {
  width: 300px;
}

.max-w-\[1216px\] {
  max-width: 1216px;
}


.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.cursor-pointer {
  cursor: pointer;
}
.touch-none {
  touch-action: none;
}

.space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

.bg-black\/50 {
  background-color: rgb(0 0 0 / 0.5);
}

.text-\[8px\] {
  font-size: 8px;
}
.font-medium {
  font-weight: 500;
}
.text-yellow-500 {
  --tw-text-opacity: 1;
  color: rgb(234 179 8 / var(--tw-text-opacity, 1));
}

.border-white\/5 {
  border-color: rgb(255 255 255 / 0.05);
}
.bg-\[\#0f0f0f\] {
  --tw-bg-opacity: 1;
  background-color: rgb(15 15 15 / var(--tw-bg-opacity, 1));
}
.bg-\[\#141414\] {
  --tw-bg-opacity: 1;
  background-color: rgb(20 20 20 / var(--tw-bg-opacity, 1));
}
.bg-\[\#1a1a1a\] {
  --tw-bg-opacity: 1;
  background-color: rgb(26 26 26 / var(--tw-bg-opacity, 1));
}
.bg-\[\#1a1a1a\]\/80 {
  background-color: rgb(26 26 26 / 0.8);
}
.bg-\[\#1a1a1a\]\/95 {
  background-color: rgb(26 26 26 / 0.95);
}
.bg-\[\#232323\] {
  --tw-bg-opacity: 1;
  background-color: rgb(35 35 35 / var(--tw-bg-opacity, 1));
}
.bg-\[\#2a2a2a\] {
  --tw-bg-opacity: 1;
  background-color: rgb(42 42 42 / var(--tw-bg-opacity, 1));
}
.bg-\[\#e50914\] {
  --tw-bg-opacity: 1;
  background-color: rgb(229 9 20 / var(--tw-bg-opacity, 1));
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}
.bg-black\/40 {
  background-color: rgb(0 0 0 / 0.4);
}
.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}
.bg-gradient-to-t {
  background-image: linear-gradient(to top, var(--tw-gradient-stops));
}
.from-\[\#141414\]\/90 {
  --tw-gradient-from: rgb(20 20 20 / 0.9) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(20 20 20 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.via-\[\#141414\]\/50 {
  --tw-gradient-to: rgb(20 20 20 / 0)  var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(20 20 20 / 0.5) var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
}
.object-contain {
  object-fit: contain;
}


.text-\[10px\] {
  font-size: 10px;
}

.text-\[\#e50914\] {
  --tw-text-opacity: 1;
  color: rgb(229 9 20 / var(--tw-text-opacity, 1));
}
.text-gray-200 {
  --tw-text-opacity: 1;
  color: rgb(229 231 235 / var(--tw-text-opacity, 1));
}
.text-gray-300 {
  --tw-text-opacity: 1;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}
.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1));
}
.text-orange-500 {
  --tw-text-opacity: 1;
  color: rgb(249 115 22 / var(--tw-text-opacity, 1));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.text-yellow-500 {
  --tw-text-opacity: 1;
  color: rgb(234 179 8 / var(--tw-text-opacity, 1));
}
.text-yellow-500\/90 {
  color: rgb(234 179 8 / 0.9);
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}
.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-shadow {
  transition-property: box-shadow;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.duration-300 {
  transition-duration: 300ms;
}
.file\:border-0::file-selector-button {
  border-width: 0px;
}
.file\:bg-transparent::file-selector-button {
  background-color: transparent;
}
.file\:text-sm::file-selector-button {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.file\:font-medium::file-selector-button {
  font-weight: 500;
}
.placeholder\:text-gray-500::placeholder {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1));
}
.hover\:bg-\[\#2a2a2a\]:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(42 42 42 / var(--tw-bg-opacity, 1));
}
.hover\:bg-\[\#2a2a2a\]\/80:hover {
  background-color: rgb(42 42 42 / 0.8);
}
.hover\:bg-\[\#f6121d\]:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(246 18 29 / var(--tw-bg-opacity, 1));
}
.hover\:text-gray-200:hover {
  --tw-text-opacity: 1;
  color: rgb(229 231 235 / var(--tw-text-opacity, 1));
}
.hover\:text-gray-300:hover {
  --tw-text-opacity: 1;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}
.focus-visible\:outline-none:focus-visible {
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.focus-visible\:ring-2:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}
.focus-visible\:ring-offset-2:focus-visible {
  --tw-ring-offset-width: 2px;
}
.disabled\:pointer-events-none:disabled {
  pointer-events: none;
}
.disabled\:cursor-not-allowed:disabled {
  cursor: not-allowed;
}
.disabled\:opacity-50:disabled {
  opacity: 0.5;
}
.group:hover .group-hover\:block {
  display: block;
}
.group:hover .group-hover\:opacity-100 {
  opacity: 1;
}
@media (min-width: 1024px) {
  .lg\:w-\[304px\] {
    width: 304px;
  }
  .lg\:w-\[896px\] {
    width: 896px;
  }
  .lg\:flex-row {
    flex-direction: row;
  }
}
.\[\&_svg\]\:pointer-events-none svg {
  pointer-events: none;
}
.\[\&_svg\]\:size-4 svg {
  width: 1rem;
  height: 1rem;
}
.\[\&_svg\]\:shrink-0 svg {
  flex-shrink: 0;
}

#episodes-container .episode.active {
      background-color: rgb(244 45 41 / 46%) !important;
}

/*Anime Detail*/
.aspect-square {
  aspect-ratio: 1 / 1;
}
.aspect-video {
  aspect-ratio: 16 / 9;
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}
.space-y-6 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}

.bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops));
}
.from-yellow-200 {
  --tw-gradient-from: #fef08a var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(254 240 138 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-yellow-500 {
  --tw-gradient-to: #eab308 var(--tw-gradient-to-position);
}
.border-\[\#3A3A3C\] {
  --tw-border-opacity: 1;
  border-color: rgb(58 58 60 / var(--tw-border-opacity, 1));
}
.border-\[\#4A4A4C\] {
  --tw-border-opacity: 1;
  border-color: rgb(74 74 76 / var(--tw-border-opacity, 1));
}
.border-transparent {
  border-color: transparent;
}
.bg-\[\#2A2A2C\] {
  --tw-bg-opacity: 1;
  background-color: rgb(42 42 44 / var(--tw-bg-opacity, 1));
}
.bg-\[\#2C2C2E\] {
  --tw-bg-opacity: 1;
  background-color: rgb(44 44 46 / var(--tw-bg-opacity, 1));
}
.bg-\[\#111214\] {
  --tw-bg-opacity: 1;
  background-color:#111214;
}
.bg-\[\#3A3A3C\] {
  --tw-bg-opacity: 1;
  background-color: rgb(58 58 60 / var(--tw-bg-opacity, 1));
}
.bg-\[\#4A4A4C\] {
  --tw-bg-opacity: 1;
  background-color: rgb(74 74 76 / var(--tw-bg-opacity, 1));
}
.bg-\[\#84CC16\] {
  --tw-bg-opacity: 1;
  background-color: rgb(132 204 22 / var(--tw-bg-opacity, 1));
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

.bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops));
}
.from-yellow-200 {
  --tw-gradient-from: #fef08a var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(254 240 138 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-yellow-500 {
  --tw-gradient-to: #eab308 var(--tw-gradient-to-position);
}
.text-gray-200 {
  --tw-text-opacity: 1;
  color: rgb(229 231 235 / var(--tw-text-opacity, 1));
}
.text-gray-300 {
  --tw-text-opacity: 1;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}
.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.text-transparent {
  color: transparent;
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.underline-offset-4 {
  text-underline-offset: 4px;
}
.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.hover\:bg-\[\#2A2A2C\]\/90:hover {
  background-color: rgb(42 42 44 / 0.9);
}
.hover\:bg-\[\#3A3A3C\]:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(58 58 60 / var(--tw-bg-opacity, 1));
}
.hover\:bg-\[\#3A3A3C\]\/90:hover {
  background-color: rgb(58 58 60 / 0.9);
}
.hover\:bg-\[\#4A4A4C\]\/90:hover {
  background-color: rgb(74 74 76 / 0.9);
}
.hover\:bg-\[\#84CC16\]\/90:hover {
  background-color: rgb(132 204 22 / 0.9);
}
.hover\:text-gray-300:hover {
  --tw-text-opacity: 1;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}
.hover\:underline:hover {
  text-decoration-line: underline;
}
.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.focus\:ring-2:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}
.focus\:ring-offset-2:focus {
  --tw-ring-offset-width: 2px;
}
.focus-visible\:outline-none:focus-visible {
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.focus-visible\:ring-2:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}
.focus-visible\:ring-offset-2:focus-visible {
  --tw-ring-offset-width: 2px;
}
.disabled\:pointer-events-none:disabled {
  pointer-events: none;
}
.disabled\:opacity-50:disabled {
  opacity: 0.5;
}
@media (min-width: 1024px) {
  .lg\:grid-cols-\[2fr\2c 1fr\] {
    grid-template-columns: 2fr 1fr;
  }
}
.\[\&_svg\]\:pointer-events-none svg {
  pointer-events: none;
}
.\[\&_svg\]\:size-4 svg {
  width: 1rem;
  height: 1rem;
}
.\[\&_svg\]\:shrink-0 svg {
  flex-shrink: 0;
}

.anime-action-groups .button-group button, .button-group>a {
/*    background-color: #18191c;*/
  }


.watch-status-btn.active {
  background-color: #c93a38 !important;
}
